#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hslua
version:              1.1.1
visibility:           public
id:                   tasty-hslua-1.1.1-Kj5RVZ4ESWtEe7tQREqDeW
key:                  tasty-hslua-1.1.1-Kj5RVZ4ESWtEe7tQREqDeW
license:              MIT
copyright:            © 2017-2024 Albert Krewinkel
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Tasty helpers to test HsLua.
description:
    Various tasty helpers and utilities to test HsLua
    oparations. Built on top of tasty-hunit.

category:             Foreign
abi:                  ba905d8e906d338141b09d3a505a6f9a
exposed:              True
exposed-modules:      Test.Tasty.HsLua
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-hslua-1.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-hslua-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hslua
hs-libraries:         HStasty-hslua-1.1.1-Kj5RVZ4ESWtEe7tQREqDeW
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    hslua-core-2.3.1-1AmI8zGzjZL1RLIxXelUsx
    tasty-1.4.3-B04wakHanaTFmtNBHSmYAO
    tasty-hunit-0.10.1-5fDJ2Df2rqV2g8XatY0r3A

haddock-interfaces:   /usr/share/doc/haskell-tasty-hslua/html/tasty-hslua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hslua/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

